<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.ws.tools.common">
    <dependencies>
        <package name="gnu.getopt"/>
        <package name="org.jboss.as.webservices.server.integration"/>
        <origin name="org.wildfly.core:wildfly-core-galleon-pack">
            <package name="org.apache.log4j"/>
        </origin>
    </dependencies>
</package-spec>